WE兼容性错误

来自咸鱼维基
跳转至: 导航搜索

WE兼容性错误通常发生在作者使用了与原地图作者所使用的编辑器不同版本的魔兽地图编辑器或者魔兽地图编辑器MOD去尝试打开原地图的情况下。

由于WE已经经历多年发展,WE作者社区的开发者们制作了许多不同的增强版魔兽地图编辑器或者相关MOD,比较著名的有YDWE老狼UI等。
当你下载一张地图但提示有某些触发器动作缺失时,极有可能是由于你使用了和原地图作者不同的地图编辑器导致地图无法打开。

修复方式[编辑]

  • 在你下载地图时,留心作者是否标注了地图的编辑器版本。
  • 如果作者发布地图或者演示时,没有标注魔兽地图编辑器版本,你可以联系作者询问其使用的魔兽地图编辑器版本。